<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>texture</key>
	<dict>
		<key>width</key>
		<integer>128</integer>
		<key>height</key>
		<integer>128</integer>
	</dict>
	<key>frames</key>
	<dict>
		<key>girl1-panic-backhand-0001.png</key>
		<dict>
			<key>x</key>
			<integer>47</integer>
			<key>y</key>
			<integer>52</integer>
			<key>width</key>
			<integer>22</integer>
			<key>height</key>
			<integer>50</integer>
			<key>offsetX</key>
			<real>0</real>
			<key>offsetY</key>
			<real>0</real>
			<key>originalWidth</key>
			<integer>22</integer>
			<key>originalHeight</key>
			<integer>50</integer>
		</dict>
		<key>girl1-panic-hand-0001.png</key>
		<dict>
			<key>x</key>
			<integer>47</integer>
			<key>y</key>
			<integer>1</integer>
			<key>width</key>
			<integer>22</integer>
			<key>height</key>
			<integer>50</integer>
			<key>offsetX</key>
			<real>0</real>
			<key>offsetY</key>
			<real>0</real>
			<key>originalWidth</key>
			<integer>22</integer>
			<key>originalHeight</key>
			<integer>50</integer>
		</dict>
		<key>girl1-walk-body.png</key>
		<dict>
			<key>x</key>
			<integer>1</integer>
			<key>y</key>
			<integer>103</integer>
			<key>width</key>
			<integer>9</integer>
			<key>height</key>
			<integer>9</integer>
			<key>offsetX</key>
			<real>1.5</real>
			<key>offsetY</key>
			<real>12.5</real>
			<key>originalWidth</key>
			<integer>22</integer>
			<key>originalHeight</key>
			<integer>50</integer>
		</dict>
		<key>girl1-walk-body-0001.png</key>
		<dict>
			<key>x</key>
			<integer>24</integer>
			<key>y</key>
			<integer>52</integer>
			<key>width</key>
			<integer>22</integer>
			<key>height</key>
			<integer>50</integer>
			<key>offsetX</key>
			<real>0</real>
			<key>offsetY</key>
			<real>0</real>
			<key>originalWidth</key>
			<integer>22</integer>
			<key>originalHeight</key>
			<integer>50</integer>
		</dict>
		<key>girl1-walk-body-0002.png</key>
		<dict>
			<key>x</key>
			<integer>24</integer>
			<key>y</key>
			<integer>1</integer>
			<key>width</key>
			<integer>22</integer>
			<key>height</key>
			<integer>50</integer>
			<key>offsetX</key>
			<real>0</real>
			<key>offsetY</key>
			<real>0</real>
			<key>originalWidth</key>
			<integer>22</integer>
			<key>originalHeight</key>
			<integer>50</integer>
		</dict>
		<key>girl1-walk-hand-0001.png</key>
		<dict>
			<key>x</key>
			<integer>1</integer>
			<key>y</key>
			<integer>52</integer>
			<key>width</key>
			<integer>22</integer>
			<key>height</key>
			<integer>50</integer>
			<key>offsetX</key>
			<real>0</real>
			<key>offsetY</key>
			<real>0</real>
			<key>originalWidth</key>
			<integer>22</integer>
			<key>originalHeight</key>
			<integer>50</integer>
		</dict>
		<key>girl1-walk-hand-0002.png</key>
		<dict>
			<key>x</key>
			<integer>1</integer>
			<key>y</key>
			<integer>1</integer>
			<key>width</key>
			<integer>22</integer>
			<key>height</key>
			<integer>50</integer>
			<key>offsetX</key>
			<real>0</real>
			<key>offsetY</key>
			<real>0</real>
			<key>originalWidth</key>
			<integer>22</integer>
			<key>originalHeight</key>
			<integer>50</integer>
		</dict>
	</dict>
</dict>
</plist>